Fedora 17:libpng-1.5.8-2.fc17(2012-1892)

high Nessus プラグイン ID 58150

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

不快なバッファオーバーランのバグを修正、CVE-2011-3026

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける libpng パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=790737

http://www.nessus.org/u?010450a1

プラグインの詳細

深刻度: High

ID: 58150

ファイル名: fedora_2012-1892.nasl

バージョン: 1.8

タイプ: local

エージェント: unix

公開日: 2012/2/29

更新日: 2021/1/11

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.3

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:libpng, cpe:/o:fedoraproject:fedora:17

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2012/2/17

参照情報

CVE: CVE-2011-3026

FEDORA: 2012-1892